
.noticias-p{
	display: block;
	width: 80vw;
	font-size: 1.5em;
	text-align: justify;
	margin: 0vh auto 15vh auto;
	line-height: 1.5em;
	text-indent: 3em;
}
	.noticias{
		display: flex;
		position: relative;
		margin: auto;
		margin-bottom: 10vh;
		width: 71.333vw;
		height: 90vh;
		z-index: 0;
		box-shadow: 2px 2px 10px black;
		will-change: transform;
		background-color: white;
	}
	.noticias-iframe{
		position: absolute; 
		width: 100%; 
		height: 100%;
	}
		.titulo-txt{
			display: flex;
			width: 99vw;
			text-align: center;
			justify-content: center;
		}